body {
	background: #024B0D url('../images_wn/1_03.gif') repeat-x;
	color: #fff;
	font-family: georgia, serif;
	padding:0px;
	margin: 0px;
}
img {
	border: 0px; 
}
#div {
	width: 960px;
	margin-left: 50%;
	left: -480px;
	position: absolute;
}
#top {
	background: url('../images_wn/1_02a.jpg') no-repeat left bottom;
	height: 109px;
}
#top h1 {
	font: 30px normal;
	float:left;
	margin: 45px 20px 0px 45px;
}
#top img {
	margin: 45px 0px 0px 0px;
	float: left;
}
#top h2 {
	font: 12px normal;
	font-style: italic;
	margin: 58px 0px 0px 20px;
	float:left;
}
#nav {
	background: url('../images_wn/1_04.gif') no-repeat center right;
	height: 44px;
}
#nav ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
#nav li {
	float: left;
	padding: 12px 30px;
	font: 18px;
	margin: 0px;
}
#srodek {
	background: url('../images_wn/tlo.gif') left repeat-y;
	display: block;
		float: left;
}
#content {
	background: url('../images_wn/1_05.jpg') top left no-repeat;
	width: 725px;
	float: left;
}
.galeria {
	clear:both;
	margin: 20px;
}
#content h1 {
	font-size: 20px;
	font-style: italic;
	text-align: right;
	padding: 35px 0px 3px 0px;
	margin: 0px;
}
#content .h1_img {
	padding: 0px 0px 10px 0px;
	float: left;
}
#panel {
	background: url('../images_wn/1_06.gif') top left no-repeat;
	width: 220px;
	float: left;
	padding: 0px;
	min-height: 450px;
}
#panel p {
	margin: 56px 0px 0px 45px;
}
#footer {
	background: url('../images_wn/1_08.gif') top right no-repeat;
	height: 115px;
	clear: both;
}
#footer #left {
	float: left;
	width: 625px;
	text-align: center;
	padding: 28px 50px 0px;
	font-size: 12px;
}
#footer #right {
	float: left;
	width: 235px;
}
#footer #right h1 {
	font-size: 24px;
	font-weight: normal;
	padding: 40px 30px;
	margin: 0px;
}
p {
	font-size: 12px;
	line-height: 20px;
}
.ramka {
	float: left;
	margin: 15px 5px 0px 5px;
	border: 1px #1E581D solid;
	background: #042407 url('../images_wn/ramka_tlo.gif') bottom right no-repeat;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	width: 330px;
}
.ramka {
	float: left;
	margin: 15px 5px 0px 5px;
	border: 1px #1E581D solid;
	background: #042407 url('../images_wn/ramka_tlo.gif') bottom right no-repeat;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
}
#content .ramka h1 {
	font-size: 18px;
	font-style: italic;
	margin-top: 8px;
	padding: 0px;
	text-align: left;
}
#content .ramka p {
	font-size: 12px;
	text-align: left;
	font-weight: normal;
	margin-top: 5px;
}
a:link, a:visited {
	color: #9FE57C;
	text-decoration: none;
}
a:hover, a:focus {
	color: #6DC741;
}
.ramka_img {
	background: #042407;
	width: 120px;
	height:120px;
	margin: 10px;
	float:left;
}
p.stopka {
	color: #78B57E;
	line-height: 17px;
	font-size: 11px;	
}

div.gal_min { float: left; width: 145px; margin: 20px 0px 0px 19px; }
div.gal_min1 { float: left; width: 145px; height: 145px; background-color: #042407; border: 1px solid #1E581D; }
div.gal_min1e { float: left; width: 145px; height: 125px; background-color: #042407; border: 1px solid #1E581D; }
div.gal_min2 { float: left; width: 145px;}
img.gal_min { margin: 10px 0px 10px 28px; }
img.gal_min2 { margin: 26px 0px 10px 10px;  }
img.gal_min3 { margin: 10px 0px 10px 10px;  }
table.kartki  { width: 100%; }
table.bordo { margin: 15px 0px 0px 0px; }
p.opis1 { font-size: 14px; margin: 0px 0px 0px 0px; }
p.opis2 { line-height: 17px; margin: 20px 0px 0px 0px;} 
p.opis2a { line-height: 17px; margin: 0px 0px 0px 0px;}
td.obokbordo { padding: 0px 0px 0px 36px;}
td.bordo { background-color: #021C04; width: 320px; height: 320px;  border: 1px solid #1E581D; }
img.pion { margin-top: 10px; margin-bottom: 10px;  margin-left: auto; margin-right: auto; display: block; }
img.poziom {  margin-top: 23px; margin-bottom: 10px;  margin-left: auto; margin-right: auto; display: block;}
img.kw {  margin-top: 8px; margin-bottom: 10px;  margin-left: auto; margin-right: auto; display: block;}
p.gal_min { text-align: center; margin: 3px 0px 3px 0px;}
.male { font-size: 10px }
 img.wnetrze { margin: 12px 30px 0px 20px; }  
  p.wnetrze { margin: 64px 30px 10px 20px; line-height: 17px; }
    p.wnetrze2 { margin: 119px 30px 10px 20px; line-height: 17px; }  
  table.zyczenia { width: 100% }
  p.zyczenia_lewe { line-height: 20px; margin: 5px 30px 0px 0px;}
 p.zyczenia_prawe { line-height: 20px; margin: 5px 30px 0px 0px; } 
.numerek { border: 1px solid #1E581D; padding: 3px 5px 3px 5px; background-color: #021C04; 
 				font-size: 12px;  font-weight: bold; color: #B6F2B5;  line-height: 28px;}  
div#zyc { padding: 0px 20px 0px 20px; }